
Core - Feature # 24449

Bug # 46389 (Accepted): Faulty Workspace Placeholders

Status: Under Review Priority: Should have
Author: Oliver Hader Category:
Created: 2011-01-01 Assigned To:
Updated: 2015-07-13 Due date:
PHP Version: 5.2
Complexity:
Sprint Focus:
Subject: Use move placeholders as default in workspaces
Description

The ctrl section of each TCA table has the property "versioningWS" which might be set to "1" (enabled) or to "2" (enables v2 of the
feature like e.g. move placeholders).
Whithout having this property set to "2" it's not possible at all to change the sorting in a workspace (just override this setting and try it
with tt_content on a workspace).
Thus, the "v2 of workspaces" (as it is called in the documentation) shall be enabled by default.

(issue imported from #M16885)

History
#1 - 2011-07-14 13:42 - Xavier Perseguers
- Target version changed from 4.6.0 to 4.6.0-beta1

#2 - 2011-08-02 18:01 - Xavier Perseguers
- Target version deleted (4.6.0-beta1)

#3 - 2013-03-17 21:12 - Oliver Hader
- Parent task set to #46389

#4 - 2014-12-31 00:55 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at http://review.typo3.org/35685

#5 - 2015-07-13 11:51 - Gerrit Code Review

Patch set 2 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at http://review.typo3.org/35685
